Reference record for OID 1.3.6.1.4.1.494.4.0.1

Parent
1.3.6.1.4.1.494.4.0 (0)
Node code
1
Node name
fanPSSpeedFailed
Numeric OID
1.3.6.1.4.1.494.4.0.1
URN notation
urn:oid:1.3.6.1.4.1.494.4.0.1
ASN.1 notation

{1 3 6 1 4 1 494 4 0 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) madge(494) ringswitch(4) 0 fanPSSpeedFailed(1)}
OID-IRI notation
  • /1/3/6/1/4/1/494/4/0/1
  • /ISO/Identified-Organization/6/1/4/1/494/4/0/1
  • /ISO/3/6/1/4/1/494/4/0/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/identified-organization/dod/internet/private/enterprises/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/identified-organization/dod/internet/private/vendor-objects/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/org/dod/internet/private/enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/org/dod/internet/private/enterprises/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/org/dod/internet/private/ldap-enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/org/dod/internet/private/vendor-objects/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-identified-organization/dod/internet/private/enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-identified-organization/dod/internet/private/enterprises/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-organization/dod/internet/private/enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-organization/dod/internet/private/enterprises/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/madge/ringswitch/0/fanPSSpeedFailed
  • /iso/iso-organization/dod/internet/private/vendor-objects/madge/ringswitch/0/fanPSSpeedFailed

Descriptions

fanPSSpeedFailed — Circitor, Cisco MIB copies (LibreNMS/Observium Community), Cisco SMIv1, MIBdepot, Netdisco MIB archive copies

This trap is sent when the Power Supply fan has failed.

Source records

fanPSSpeedFailed

Status in source: unspecified.

Names: fanPSSpeedFailed

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "fanPSSpeedFailed",
    "TRAP-TYPE",
    "ENTERPRISE",
    "ringswitch",
    "VARIABLES",
    "{",
    "ringswitchBasePSFanSpeed",
    "}",
    "DESCRIPTION",
    "\"This trap is sent when the Power Supply fan has failed.\"",
    "::=",
    "1"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "ringswitch"
      ]
    ],
    [
      "VarTypes",
      [
        "ringswitchBasePSFanSpeed"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is sent when the Power Supply fan has failed."
    ],
    null
  ]
}
  • Cisco SMIv1 · Publisher's source file: MADGERSW-MIB.my

    Module: MADGERSW-MIB

    Published definition
    fanPSSpeedFailed TRAP-TYPE
    	    ENTERPRISE ringswitch
    	    VARIABLES { ringswitchBasePSFanSpeed }
    	    DESCRIPTION
    		    "This trap is sent when the Power Supply fan has failed." 
    	    ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['PhysAddress']}
    · Download MADGERSW-MIB.my
    Source location: MADGERSW-MIB::fanPSSpeedFailed.
    Source version and references

    Downloaded: 2026-10-19T00:18:21.200241+00:00.

  • Preserved mibdepot archive

    Module: MADGERSW-MIB

    Published definition
    fanPSSpeedFailed TRAP-TYPE
    	    ENTERPRISE ringswitch
    	    VARIABLES { ringswitchBasePSFanSpeed }
    	    DESCRIPTION
    		    "This trap is sent when the Power Supply fan has failed." 
    	    ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['PhysAddress']}
    · Download MADGERSW.MIB.txt
    Source location: MADGERSW-MIB::fanPSSpeedFailed.
    Source version and references

    Archived: 2026-10-19T00:22:07.840308+00:00.

  • Preserved mibdepot archive

    Module: MADGERSW-MIB

    Published definition
    fanPSSpeedFailed TRAP-TYPE
    	    ENTERPRISE ringswitch
    	    VARIABLES { ringswitchBasePSFanSpeed }
    	    DESCRIPTION
    		    "This trap is sent when the Power Supply fan has failed." 
    	    ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['PhysAddress']}
    · Download MADGERSW-MIB.my.txt
    Source location: MADGERSW-MIB::fanPSSpeedFailed.
    Source version and references

    Archived: 2026-10-19T00:22:08.677818+00:00.

  • Preserved circitor archive

    Module: MADGERSW-MIB

    Published definition
    fanPSSpeedFailed TRAP-TYPE
    		ENTERPRISE ringswitch
    		VARIABLES { ringswitchBasePSFanSpeed }
    		DESCRIPTION
    			"This trap is sent when the Power Supply fan has
    			failed."
    		::= 1
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['IpAddress', 'OBJECT-TYPE', 'enterprises']}
    · Download MADGERSW-MIB.mib
    Source location: MADGERSW-MIB::fanPSSpeedFailed.
    Source version and references

    Archived: 2026-10-19T00:22:18.807054+00:00.

  • Cisco MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Cisco support.

    Module: MADGERSW-MIB

    Published definition
    fanPSSpeedFailed TRAP-TYPE
    	    ENTERPRISE ringswitch
    	    VARIABLES { ringswitchBasePSFanSpeed }
    	    DESCRIPTION
    		    "This trap is sent when the Power Supply fan has failed." 
    	    ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['PhysAddress']}
    · Download MADGERSW-MIB

    Related source files and packages:


    Source location: MADGERSW-MIB::fanPSSpeedFailed.
    Source version and references

    Downloaded: 2026-10-24T02:14:08.695390+00:00.

  • Netdisco MIB archive copies · Publisher's source file: MADGERSW-MIB.my

    Vendor MIB copy from the Netdisco archive.

    Module: MADGERSW-MIB

    Published definition
    fanPSSpeedFailed TRAP-TYPE
    	    ENTERPRISE ringswitch
    	    VARIABLES { ringswitchBasePSFanSpeed }
    	    DESCRIPTION
    		    "This trap is sent when the Power Supply fan has failed." 
    	    ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['PhysAddress']}
    · Download MADGERSW-MIB.my

    Related source files and packages:


    Source location: MADGERSW-MIB::fanPSSpeedFailed.
    Source version and references

    Downloaded: 2026-10-24T15:28:09.565005+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.494)

Greatwood Duncan

Siblings (17)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.494.4.0.2 fanExtSpeedFailed00
1.3.6.1.4.1.494.4.0.3 portFailed00
1.3.6.1.4.1.494.4.0.4 brTestFailed00
1.3.6.1.4.1.494.4.0.5 elanRingnumFailed00
1.3.6.1.4.1.494.4.0.6 routeDescriptorFailed00
1.3.6.1.4.1.494.4.0.7 fanSpeedFailed00
1.3.6.1.4.1.494.4.0.8 psuFailed00
1.3.6.1.4.1.494.4.0.9 versionMismatch00
1.3.6.1.4.1.494.4.0.10 genPortStatus00
1.3.6.1.4.1.494.4.0.11 slotStatus00
1.3.6.1.4.1.494.4.0.12 oneNodePerPortViolation00
1.3.6.1.4.1.494.4.0.13 grpSwitchPortDisabled00
1.3.6.1.4.1.494.4.0.14 grpSwitchPortKilled00
1.3.6.1.4.1.494.4.0.15 downloadFailed00
1.3.6.1.4.1.494.4.0.16 grpSwitchPortFaultDetected00
1.3.6.1.4.1.494.4.0.17 fastFailoverWarning00
1.3.6.1.4.1.494.4.0.18 ethernetSTPBlockingTrap00